Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.exist.storage.analysis

Interface Summary
Tokenizer |

Class Summary
SimpleTokenizer | This is the default class used by the fulltext indexer for tokenizing a string into words.
TextToken |
Token | Describes the input token stream.

Exception Summary
ParseException | This exception is thrown when parse errors are encountered.

Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright (C) Wolfgang Meier. All rights reserved.